uuid:
  -
    value: 4c9b75df-420f-4326-a13a-46a7471ab104
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_112228112_2.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_112228112_2_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_112228112_2_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 424536
status:
  -
    value: true
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
